/* ===== Scrollbar CSS ===== */
  
  

  /* Chrome, Edge, and Safari */
  *::-webkit-scrollbar {
    width: 8px;
  }

  *::-webkit-scrollbar-track {
    background: #000000;
  }

  *::-webkit-scrollbar-thumb {
    background-color: #c800ff;
    border-radius: 1px;
    border: 3px groove #ff0000;
  }
  #hp {
  text-decoration:none;
 
}
body {
 
  text-align:center;
  color:#680081;
}
h1 {
  font-family: fantasy;
  color:#DAFFD2;
  
}
#main {
  margin: auto;
  width:80%;
  background-color:#EB9AFF;
  float: right;
  border-radius:50px; 
}
div {
  background-color:#EB9AFF;
}
#button {
  border:double #2BD900 5px;
  padding:4px;
  text-decoration:none;
 
}

  .mw {
    position:absolute;
    width:180px;
    height:180px;
    padding:6px;
    top:125px;
    left:50px;
    border-radius:20px;
  }
  .sb {
    position:absolute;
    width:180px;
    padding:6px;
    top:320px;
    left:50px;
    border-radius:20px;
  }
  a {
    text-decoration:none;
  }
  .hr {
    border:10px;
  }
  hr {
    color:red;
  }